Document: oct2py
Title: Oct2Py: Python to GNU Octave Bridge Documentation
Author: Steven Silvester
Abstract: This documentation brings an introduction to Oct2py, a
 short guide to install the package, introductory examples, type conversions
 between Python and Octave and the API reference.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-oct2py-doc/html/index.html
Files: /usr/share/doc/python-oct2py-doc/html/*.html
